Running CentOS 7.1.1503.

Upgrading via yum update from:  

  ipa-server.x86_64 0:4.1.0-18.el7.centos.3

  --to--

  ipa-server.x86_64 0:4.1.0-18.el7.centos.4
  

We have 3 replicates. Upgrading the first replicate (first-master) went
fine. Upgrading the second replicate failed.

Got the following error during the update on the second replicate:

Pre schema upgrade failed with [Errno 111] Connection refused
IPA upgrade failed.

Where should I look for more info? Looked in the usual places and didn't
see anything out of the ordinary. How can I fix/verify the upgrade?

Thanks!

--Andrew

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to